div.translate {

background:#FFFFFF none repeat scroll 0 0;
border:1px solid #B5B5B5;
left:-999em;
padding:1em 1.4em 0.5em 1em;
position:absolute;
top:1.8em;
width:22.3em;
z-index:1000;
text-align:left;
}

div.translate label {

display:none;

}

#translateSelect {

	text-transform:lowercase;
	vertical-align:top;
	margin-left:1em;
	width:10em;
}
div.active {
left:0em;
}

a.close {
float:right !important;

}
a.close span {

}